Subject: Ticket Assigned - POC
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 26 May 2022 11:08:21 +0000

Hi Khalid Alamri,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  POC salman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  salman Bot:  Hi Salman ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6361882326 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  505511013            10:28 PM, 18th Mar                   Modhi                   Hi ,Good Evening, Thank you for contacting us. My name is Modhi , I will be happy to assist you.           10:29 PM, 18th Mar                     salman                    Hi Modhi           10:29 PM, 18th Mar                     salman                    I want to report about my order number 6361882326           10:30 PM, 18th Mar                   Modhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:30 PM, 18th Mar                   Modhi                   Regarding your order (6361882326), we see that it has been successfully picked up on (18/11/21 01:44am).           10:33 PM, 18th Mar                   Modhi                   Is there anything else I can assist you with today?           10:33 PM, 18th Mar                     salman                    I have not collected that order           10:33 PM, 18th Mar                     salman                    Then how its showing collected           10:34 PM, 18th Mar                     salman                    I had ordered it but coudnt collect it as i had travelled to my home country on 14 november           10:35 PM, 18th Mar                     salman                    I was checking my emails from centrepoint and saw it has been collected.           10:36 PM, 18th Mar                   Modhi                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:37 PM, 18th Mar                   Modhi                   هل لديك اي استفسارات اخرى؟           10:37 PM, 18th Mar                   Modhi                   Is there anything else I can assist you with today?           10:37 PM, 18th Mar                     salman                    I was not present in the country on 18 November then how can i collect it.           10:37 PM, 18th Mar                   Modhi                   Please be assured as we have escalated this issue to our concerned team and they are working on this to fix it for you.             10:38 PM, 18th Mar                   Modhi                   Is there anything else I can assist you with today?           10:38 PM, 18th Mar                     salman                    Pls report it to the management           10:38 PM, 18th Mar                     salman                    Nothing else           10:38 PM, 18th Mar                   Modhi                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           10:39 PM, 18th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4045359